path: /build/build/yasm-dev-lang-1.3.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="nls" emerge dev-lang/yasm -pv -t && \
    USE="nls" emerge -j ${JOBS} --nodeps dev-lang/yasm
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/yasm && luet-portage --dir /pkgdir/yasm
    dev-lang/yasm && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: yasm
    version: 1.3.0
    category: dev-lang
    use_flags:
    - nls
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An assembler for x86 and x86_64 instruction sets
    uri:
    - https://yasm.tortall.net/
    license: BSD-2 BSD || ( Artistic GPL-2 LGPL-2 )
    buildtimestamp: 2023-08-27 21:09:44.441319537 +0000 UTC m=+92.854859383
    labels:
      BDEPEND: nls? ( sys-devel/gettext )
      DEPEND: nls? ( virtual/libintl )
      IUSE: nls
      RDEPEND: nls? ( virtual/libintl )
      emerge.packages: dev-lang/yasm
      kit: core-kit
      original.package.name: dev-lang/yasm
      original.package.slot: "0"
      original.package.version: 1.3.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/yasm
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a0dd41d8cd18538212d609d059c7afd4a47046fa4fc8b5a87b1b5473b3998fbc
compressiontype: zstd
files:
- usr/bin/vsyasm
- usr/bin/yasm
- usr/bin/ytasm
- usr/include/libyasm/arch.h
- usr/include/libyasm/assocdat.h
- usr/include/libyasm/bitvect.h
- usr/include/libyasm/bytecode.h
- usr/include/libyasm/compat-queue.h
- usr/include/libyasm/coretype.h
- usr/include/libyasm/dbgfmt.h
- usr/include/libyasm/errwarn.h
- usr/include/libyasm/expr.h
- usr/include/libyasm/file.h
- usr/include/libyasm/floatnum.h
- usr/include/libyasm/hamt.h
- usr/include/libyasm/insn.h
- usr/include/libyasm/intnum.h
- usr/include/libyasm/inttree.h
- usr/include/libyasm/linemap.h
- usr/include/libyasm/listfmt.h
- usr/include/libyasm/md5.h
- usr/include/libyasm/module.h
- usr/include/libyasm/objfmt.h
- usr/include/libyasm/parser.h
- usr/include/libyasm/phash.h
- usr/include/libyasm/preproc.h
- usr/include/libyasm/section.h
- usr/include/libyasm/symrec.h
- usr/include/libyasm/valparam.h
- usr/include/libyasm/value.h
- usr/include/libyasm-stdint.h
- usr/include/libyasm.h
- usr/lib64/libyasm.a
- usr/share/doc/yasm-1.3.0-r1/AUTHORS
- usr/share/doc/yasm-1.3.0-r1/ChangeLog.bz2
- usr/share/man/man1/yasm.1.bz2
- usr/share/man/man7/yasm_arch.7.bz2
- usr/share/man/man7/yasm_dbgfmts.7.bz2
- usr/share/man/man7/yasm_objfmts.7.bz2
- usr/share/man/man7/yasm_parsers.7.bz2
- var/db/pkg/dev-lang/yasm-1.3.0-r1/BDEPEND
- var/db/pkg/dev-lang/yasm-1.3.0-r1/BUILD_TIME
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CATEGORY
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CBUILD
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CFLAGS
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CHOST
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CONTENTS
- var/db/pkg/dev-lang/yasm-1.3.0-r1/COUNTER
- var/db/pkg/dev-lang/yasm-1.3.0-r1/CXXFLAGS
- var/db/pkg/dev-lang/yasm-1.3.0-r1/DEFINED_PHASES
- var/db/pkg/dev-lang/yasm-1.3.0-r1/DEPEND
- var/db/pkg/dev-lang/yasm-1.3.0-r1/DESCRIPTION
- var/db/pkg/dev-lang/yasm-1.3.0-r1/EAPI
- var/db/pkg/dev-lang/yasm-1.3.0-r1/FEATURES
- var/db/pkg/dev-lang/yasm-1.3.0-r1/HOMEPAGE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/INHERITED
- var/db/pkg/dev-lang/yasm-1.3.0-r1/IUSE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/KEYWORDS
- var/db/pkg/dev-lang/yasm-1.3.0-r1/LDFLAGS
- var/db/pkg/dev-lang/yasm-1.3.0-r1/LICENSE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/NEEDED
- var/db/pkg/dev-lang/yasm-1.3.0-r1/PF
- var/db/pkg/dev-lang/yasm-1.3.0-r1/RDEPEND
- var/db/pkg/dev-lang/yasm-1.3.0-r1/REQUIRES
- var/db/pkg/dev-lang/yasm-1.3.0-r1/SIZE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/SLOT
- var/db/pkg/dev-lang/yasm-1.3.0-r1/USE
- var/db/pkg/dev-lang/yasm-1.3.0-r1/environment.bz2
- var/db/pkg/dev-lang/yasm-1.3.0-r1/repository
- var/db/pkg/dev-lang/yasm-1.3.0-r1/yasm-1.3.0-r1.ebuild
package_cacheimage: ""
runtime:
  name: yasm
  version: 1.3.0
  category: dev-lang
  use_flags:
  - nls
  requires:
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An assembler for x86 and x86_64 instruction sets
  uri:
  - https://yasm.tortall.net/
  license: BSD-2 BSD || ( Artistic GPL-2 LGPL-2 )
  labels:
    BDEPEND: nls? ( sys-devel/gettext )
    DEPEND: nls? ( virtual/libintl )
    IUSE: nls
    RDEPEND: nls? ( virtual/libintl )
    emerge.packages: dev-lang/yasm
    kit: core-kit
    original.package.name: dev-lang/yasm
    original.package.slot: "0"
    original.package.version: 1.3.0-r1
